# Copyright (C) 2026 themeignite
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Architectonic Structure 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/architectonic-structure\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-05-04T16:14:34+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: architectonic-structure\n"

#. Theme Name of the theme
#: style.css
msgid "Architectonic Structure"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themeignite.com/products/architectonic-structure"
msgstr ""

#. Description of the theme
#: style.css
msgid "Architectonic Structure is designed for architects, interior designers, construction firms, landscape studios, and creative professionals who want a clean and organized online presence. The theme features a modern layout with dedicated sections for showcasing projects, services, team members, testimonials, galleries, and blog content. It includes a responsive design that adjusts smoothly across desktops, tablets, and mobile devices. With flexible customization options, balanced typography, and structured layouts, Architectonic Structure helps users create professional websites suitable for architecture studios, renovation businesses, engineering firms, and creative agencies. The theme is built with optimized code, simple navigation, and essential website functionality to provide a smooth and accessible browsing experience."
msgstr ""

#. Author of the theme
#: style.css
msgid "themeignite"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themeignite.com/"
msgstr ""

#: 404.php:18
msgid "404 Image"
msgstr ""

#: 404.php:20
#: inc/customizer.php:1238
msgid "404"
msgstr ""

#: 404.php:21
#: inc/customizer.php:1251
msgid "Sorry, that page can't be found!"
msgstr ""

#: 404.php:24
msgid "Homepage"
msgstr ""

#: comments.php:29
msgid "Comments"
msgstr ""

#: comments.php:44
msgid "Comment navigation"
msgstr ""

#: comments.php:46
msgid "Older Comments"
msgstr ""

#: comments.php:47
msgid "Newer Comments"
msgstr ""

#: comments.php:59
msgid "Comments are closed."
msgstr ""

#: footer.php:72
#: sidebar.php:31
msgid "secondsidebar"
msgstr ""

#: footer.php:73
#: sidebar.php:32
msgid "Archive List"
msgstr ""

#: footer.php:79
#: sidebar.php:38
msgid "thirdsidebar"
msgstr ""

#: footer.php:80
#: sidebar.php:39
msgid "Recent Posts"
msgstr ""

#: footer.php:97
#: sidebar.php:56
msgid "fourthsidebar"
msgstr ""

#: footer.php:98
#: sidebar.php:57
msgid "Categories"
msgstr ""

#: footer.php:109
msgid "fifthsidebar"
msgstr ""

#: footer.php:110
msgid "Tags"
msgstr ""

#: functions.php:48
msgid "Primary"
msgstr ""

#: functions.php:152
msgid "Sidebar Option"
msgstr ""

#: functions.php:161
msgid "Sidebar Two"
msgstr ""

#: functions.php:170
msgid "Sidebar Three"
msgstr ""

#: functions.php:179
msgid "Footer One"
msgstr ""

#: functions.php:189
msgid "Footer Two"
msgstr ""

#: functions.php:199
msgid "Footer Three"
msgstr ""

#: functions.php:209
msgid "Footer Four"
msgstr ""

#: functions.php:219
msgid "Shop Sidebar"
msgstr ""

#: functions.php:229
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:239
msgid "Header Sidebar"
msgstr ""

#: functions.php:344
msgid "Oops! That page can’t be found."
msgstr ""

#: functions.php:346
msgid "Search Result For."
msgstr ""

#: functions.php:348
msgid "Blogs"
msgstr ""

#: functions.php:350
msgid "Shop"
msgstr ""

#: header.php:57
msgid "Skip to content (Press Enter)"
msgstr ""

#: header.php:68
msgid "Mobile"
msgstr ""

#: inc/controls/changeable-icon.php:23
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/custom-header.php:34
msgctxt "header image description"
msgid "Default Banner"
msgstr ""

#: inc/customizer.php:26
msgid "Static Front Page"
msgstr ""

#: inc/customizer.php:32
msgid "Choose Post"
msgstr ""

#: inc/customizer.php:48
msgid "Choose Category"
msgstr ""

#: inc/customizer.php:60
msgid "Default Settings"
msgstr ""

#: inc/customizer.php:61
msgid "Default section provided by wordpress customizer."
msgstr ""

#: inc/customizer.php:89
msgid "Show / Hide Site Title"
msgstr ""

#: inc/customizer.php:107
msgid "Show / Hide Tagline"
msgstr ""

#: inc/customizer.php:119
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:139
msgid "Site Title Font Size"
msgstr ""

#: inc/customizer.php:153
msgid "Post & Pages Settings"
msgstr ""

#: inc/customizer.php:154
msgid "Customize Post & Pages Settings"
msgstr ""

#: inc/customizer.php:163
msgid "Post Layout Settings"
msgstr ""

#: inc/customizer.php:176
msgid "Post Column Settings"
msgstr ""

#: inc/customizer.php:181
msgid "One Column"
msgstr ""

#: inc/customizer.php:182
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:183
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:184
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:185
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:195
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:214
msgid "Show / Hide Post Heading"
msgstr ""

#: inc/customizer.php:232
msgid "Show / Hide Post Meta"
msgstr ""

#: inc/customizer.php:250
msgid "Show / Hide Post Image"
msgstr ""

#: inc/customizer.php:268
msgid "Show / Hide Post Content"
msgstr ""

#: inc/customizer.php:282
msgid "Display Read More Button"
msgstr ""

#: inc/customizer.php:290
msgid "Post Meta Ordering"
msgstr ""

#: inc/customizer.php:291
msgid "Drag & drop post items to rearrange the ordering ( this control will not function by post format )"
msgstr ""

#: inc/customizer.php:294
msgid "heading"
msgstr ""

#: inc/customizer.php:295
msgid "author"
msgstr ""

#: inc/customizer.php:296
msgid "featured-image"
msgstr ""

#: inc/customizer.php:297
msgid "content"
msgstr ""

#: inc/customizer.php:298
msgid "button"
msgstr ""

#: inc/customizer.php:308
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:327
msgid "Show / Hide Single Post Meta"
msgstr ""

#: inc/customizer.php:345
msgid "Show / Hide Single Post Content"
msgstr ""

#: inc/customizer.php:355
msgid "Global Color Settings"
msgstr ""

#: inc/customizer.php:367
msgid "Theme Primary Color"
msgstr ""

#: inc/customizer.php:377
msgid "Theme Secondary Color"
msgstr ""

#: inc/customizer.php:386
msgid "Typography Settings"
msgstr ""

#: inc/customizer.php:394
msgid "Select"
msgstr ""

#: inc/customizer.php:426
msgid "Select Font for Heading"
msgstr ""

#: inc/customizer.php:438
msgid "Select Font for Body"
msgstr ""

#: inc/customizer.php:450
msgid "General Settings"
msgstr ""

#: inc/customizer.php:451
msgid "Customize General Settings"
msgstr ""

#: inc/customizer.php:459
msgid "Loader Settings"
msgstr ""

#: inc/customizer.php:478
msgid "Show Preloader"
msgstr ""

#: inc/customizer.php:491
msgid "Preloader Layout"
msgstr ""

#: inc/customizer.php:496
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:497
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:498
msgid "Preloader 3"
msgstr ""

#: inc/customizer.php:506
msgid "Header Section Settings"
msgstr ""

#: inc/customizer.php:525
msgid "Show Sticky Header"
msgstr ""

#: inc/customizer.php:542
msgid "Show Search Icon"
msgstr ""

#: inc/customizer.php:553
msgid "Search Icon"
msgstr ""

#: inc/customizer.php:568
msgid "Phone Icon"
msgstr ""

#: inc/customizer.php:579
msgid "Phone Text"
msgstr ""

#: inc/customizer.php:590
msgid "Add Phone"
msgstr ""

#: inc/customizer.php:606
msgid "Show Toggle"
msgstr ""

#: inc/customizer.php:620
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:624
msgid "100 - Thin"
msgstr ""

#: inc/customizer.php:625
msgid "200 - Extra Light"
msgstr ""

#: inc/customizer.php:626
msgid "300 - Light"
msgstr ""

#: inc/customizer.php:627
msgid "400 - Normal"
msgstr ""

#: inc/customizer.php:628
msgid "500 - Medium"
msgstr ""

#: inc/customizer.php:629
msgid "600 - Semi Bold"
msgstr ""

#: inc/customizer.php:630
msgid "700 - Bold"
msgstr ""

#: inc/customizer.php:631
msgid "800 - Extra Bold"
msgstr ""

#: inc/customizer.php:632
msgid "900 - Black"
msgstr ""

#: inc/customizer.php:644
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:648
#: inc/customizer.php:665
msgid "None"
msgstr ""

#: inc/customizer.php:649
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:650
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:651
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:662
msgid "Menu Hover Style"
msgstr ""

#: inc/customizer.php:666
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:676
msgid "Home Page Settings"
msgstr ""

#: inc/customizer.php:677
msgid "Customize Home Page Settings"
msgstr ""

#: inc/customizer.php:684
msgid "Banner Settings"
msgstr ""

#: inc/customizer.php:694
msgid "Banner Section Settings"
msgstr ""

#: inc/customizer.php:713
msgid "Show Banner"
msgstr ""

#: inc/customizer.php:731
msgid "Banner Sub Title"
msgstr ""

#: inc/customizer.php:750
msgid "Banner Title"
msgstr ""

#: inc/customizer.php:768
msgid "Banner Content"
msgstr ""

#: inc/customizer.php:787
msgid "Banner Button Text"
msgstr ""

#: inc/customizer.php:806
msgid "Banner Button URL"
msgstr ""

#: inc/customizer.php:819
msgid "Banner Background Image"
msgstr ""

#: inc/customizer.php:836
msgid "Show Social Icon"
msgstr ""

#: inc/customizer.php:855
msgid "Add Instagram Link"
msgstr ""

#: inc/customizer.php:874
msgid "Add Facebook Link"
msgstr ""

#: inc/customizer.php:893
msgid "Add Twitter Link"
msgstr ""

#: inc/customizer.php:912
msgid "Add Linkedin Link"
msgstr ""

#: inc/customizer.php:931
msgid "Add Youtube Link"
msgstr ""

#: inc/customizer.php:950
msgid "Show Project Section"
msgstr ""

#: inc/customizer.php:977
#: inc/customizer.php:1074
msgid "Select Category to Display Services"
msgstr ""

#: inc/customizer.php:986
msgid "Services Section Settings"
msgstr ""

#: inc/customizer.php:1005
msgid "Show Services Section"
msgstr ""

#: inc/customizer.php:1025
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1046
msgid "Section Text"
msgstr ""

#: inc/customizer.php:1088
msgid "Feature Icon "
msgstr ""

#: inc/customizer.php:1101
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:1119
msgid "Copyright Info"
msgstr ""

#: inc/customizer.php:1136
msgid "Footer Background Image"
msgstr ""

#. translators: 1: image width in pixels, 2: image height in pixels
#: inc/customizer.php:1138
msgid "Recommended Size %1$s px X %2$s px"
msgstr ""

#: inc/customizer.php:1155
msgid "Footer Background Attachment"
msgstr ""

#: inc/customizer.php:1160
msgid "fixed"
msgstr ""

#: inc/customizer.php:1161
msgid "scroll"
msgstr ""

#: inc/customizer.php:1178
msgid "Footer Widget Area Background Color"
msgstr ""

#: inc/customizer.php:1191
msgid "Scroll Top Icon"
msgstr ""

#: inc/customizer.php:1204
msgid "Scroll Top Button Shape"
msgstr ""

#: inc/customizer.php:1209
msgid "Box"
msgstr ""

#: inc/customizer.php:1210
msgid "Curved Box"
msgstr ""

#: inc/customizer.php:1211
msgid "Circle"
msgstr ""

#: inc/customizer.php:1219
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:1232
msgid "404 Page Image"
msgstr ""

#: inc/customizer.php:1245
#: inc/customizer.php:1258
msgid "Heading"
msgstr ""

#: inc/extra.php:92
msgid "&copy; "
msgstr ""

#: inc/extra.php:92
msgid "Y"
msgstr ""

#: inc/extra.php:93
msgid ". All Rights Reserved."
msgstr ""

#: inc/extra.php:96
msgid "By "
msgstr ""

#: inc/extra.php:96
msgid "Themeignite"
msgstr ""

#. translators: %s: CMS name with link
#: inc/extra.php:98
msgid " Powered By %s"
msgstr ""

#. translators: %s: CMS name with link
#: inc/extra.php:98
msgid "https://wordpress.org/"
msgstr ""

#: inc/extra.php:130
msgid "Name*"
msgstr ""

#: inc/extra.php:130
#: inc/extra.php:134
msgid "Name"
msgstr ""

#: inc/extra.php:131
msgid "Email*"
msgstr ""

#: inc/extra.php:131
#: inc/extra.php:136
msgid "Email"
msgstr ""

#: inc/extra.php:138
msgid "Website"
msgstr ""

#: inc/extra.php:151
msgid "Comment"
msgstr ""

#: inc/extra.php:341
msgid "Close"
msgstr ""

#: inc/info.php:106
msgid "Architectonic Structure PRO"
msgstr ""

#: inc/info.php:120
msgid "Pro Available"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:88
msgid ", "
msgstr ""

#: inc/widget-social-links.php:26
msgid "TI: Social Links"
msgstr ""

#: inc/widget-social-links.php:27
msgid "A Social Links Widget"
msgstr ""

#: inc/widget-social-links.php:57
#: inc/widget-social-links.php:103
msgid "Facebook"
msgstr ""

#: inc/widget-social-links.php:59
#: inc/widget-social-links.php:108
msgid "Instagram"
msgstr ""

#: inc/widget-social-links.php:61
#: inc/widget-social-links.php:113
msgid "Twitter"
msgstr ""

#: inc/widget-social-links.php:63
#: inc/widget-social-links.php:118
msgid "Pinterest"
msgstr ""

#: inc/widget-social-links.php:65
msgid "Linkedin"
msgstr ""

#: inc/widget-social-links.php:67
#: inc/widget-social-links.php:128
msgid "YouTube"
msgstr ""

#: inc/widget-social-links.php:69
#: inc/widget-social-links.php:133
msgid "Tiktok"
msgstr ""

#: inc/widget-social-links.php:98
msgid "Title"
msgstr ""

#: inc/widget-social-links.php:123
msgid "LinkedIn"
msgstr ""

#: search.php:21
msgid "Search Results"
msgstr ""

#. translators: %s: search query
#: search.php:29
#: search.php:55
#: search.php:74
#: search.php:100
#: search.php:123
#: search.php:156
msgid "Search Results for \"%s\""
msgstr ""

#: search.php:51
#: search.php:72
#: search.php:98
#: search.php:121
#: search.php:154
msgid "Search Result"
msgstr ""

#: sidebar.php:20
msgid "firstsidebar"
msgstr ""

#: sidebar.php:21
msgid "Search"
msgstr ""

#: sidebar.php:24
msgid "Search for:"
msgstr ""

#: sidebar.php:25
msgid "SEARCH ARTICLE"
msgstr ""

#. Template Name of the theme
msgid "Home Page"
msgstr ""

#. translators: %s: Name of current post.
#: template-parts/content-audio.php:73
#: template-parts/content-gallery.php:52
#: template-parts/content-grid.php:66
#: template-parts/content-image.php:43
#: template-parts/content-single.php:35
#: template-parts/content-video.php:73
#: template-parts/content.php:65
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/content-audio.php:80
#: template-parts/content-gallery.php:59
#: template-parts/content-grid.php:77
#: template-parts/content-image.php:50
#: template-parts/content-page.php:21
#: template-parts/content-single.php:42
#: template-parts/content-video.php:80
#: template-parts/content.php:76
msgid "Pages:"
msgstr ""

#: template-parts/content-grid.php:14
#: template-parts/content.php:14
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: %1$s: link to create a new post
#: template-parts/content-none.php:23
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:27
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:33
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
